<?xml version="1.0" encoding="utf-16"?>
<Config>	 
	<CommonInfo XmlVer="9.3.0.1002"/>
	<GroupList>
		<Group Id="0" Name="推荐工具" Show="1" Order="1"></Group>
		<Group Id="1" Name="电脑安全" Show="1" Order="2"></Group>
		<Group Id="2" Name="网络优化" Show="1" Order="3"></Group>
		<Group Id="3" Name="系统工具" Show="1" Order="4"></Group>
		<Group Id="4" Name="游戏优化" Show="1" Order="5"></Group>
		<Group Id="5" Name="实用小工具" Show="1" Order="6"></Group>
	</GroupList>
	<DefaultEntry>
		<AdvTool Ids="ruanjianguanjia" Name="软件管家" Icon="AdvanceTools_360SoftManger_10_32.png" ></AdvTool>
		<AdvTool Ids="360JiShi" Name="人工服务" Icon="360JiShi_10_32.png" ></AdvTool>
		<AdvTool Ids="360MobileMgr" Name="手机助手" Icon="AdvanceTools_360MobileMgr_10_32.png" ></AdvTool>
		<AdvTool Ids="WangSuCeShiQi" Name="宽带测速器" Icon="AdvanceTools_NetSpeed_10_32.png" ></AdvTool>
		<AdvTool Ids="360ask" Name="360问答" Icon="360ask_10_32.png" ></AdvTool>	
		<AdvTool Ids="LiuLiangJianKong" Name="流量防火墙" Icon="AdvanceTools_netfos_10_32.png" ></AdvTool>
		<AdvTool Ids="360NetRepair" Name="断网急救箱" Icon="AdvanceTools_360NetRepair_10_32.png" ></AdvTool>
	</DefaultEntry>
</Config>